@charset "utf-8";
/* CSS Document */

#Flags section h2{
margin-top: 3.6em;
}
.flex_box{
display: flex;
flex-wrap:wrap;
align-items: flex-end;
gap: 10px;
}
.P_H_title_contaner .flex_box{
align-items: center;
justify-content: center;
}

/*▼▼製品コンテナ用▼▼*/
.P_H_col {
  padding: 20px 25px;
  background-color: #F6F6F6;
  .Planet_Flags .Planet_col, .Human_Flags .Human_col {
    padding: 0;
  }
}

.P_H_title_contaner {
  display: flex;
  justify-content: center;
  align-items: center;
  .flex_box {
    margin-block: 0 !important;
  }
  @media (max-width: 960px) {
    flex-direction: column;
  }
}
.P_H_htitle {
  width: 487px;
  @media (max-width: 960px) {
    width: auto;
  }
}
.P_H_ptitle {
  width: 479px;
  @media (max-width: 960px) {
    width: auto;
  }
}

.P_H .P_H_ptitle,
.P_H .P_H_htitle {
  img {
    max-width: none;
    margin-bottom: 10px;
  }
}

.P_H_title_logo {
  flex-basis: 100%;
  text-align: center;
}

.Planet_Flags .Planet_col, .Human_Flags .Human_col{
  background-color: #F6F6F6;
  margin: 0;
  padding: 20px 25px;
  border-radius: 0;
  .layout-imgcotents, .m-richtext, ul {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
  body.g-rsp-page & div.m-richtext {
    @media (max-width: 960px) {
      margin-left: 0;
      margin-right: 0;
    }
  }
}
.Planet_Flags .label_NEW, .Human_Flags .label_NEW{
border-radius: 50px;
width: fit-content;
padding: 0.8% 1%;
box-sizing: border-box;
background: #0068b7;
color: #FFF;
text-decoration: none;
text-align: center;
line-height: 1.2;
font-size: small;
}
body.s-page .Planet_Flags h4,
body.s-page .Human_Flags h4,
body.s-page .P_H h4{
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.9;
  margin-bottom: 20px;
  @media (max-width: 960px) {
    font-size: 18px;
    line-height: 140%;
  }
}

body.s-page .Planet_Flags h4.Flags_Heading_Previous_Products,
body.s-page .Human_Flags h4.Flags_Heading_Previous_Products {
  font-weight: 400;
  font-size: 26.2px;
  line-height: 1.41221374;
  @media (max-width: 960px) {
    font-size: 14px;
    line-height: 1.5;
  }
}

body.s-page .Planet_Flags h5, body.s-page .Human_Flags h5{
  margin-top: 20px;
  margin-bottom: 6px;
  font-size: 16.4px;
  line-height: 1.219512195;
  font-weight: bold;
  @media (max-width: 960px) {
    font-size: 16.4px;
    line-height: 1.219512195;
  }
}
body.s-page .Planet_Flags h5{
color:#13A676;
}
body.s-page .Human_Flags h5{
color:#eb9d16;
}
.Planet_Flags .Planet_Flags_Copy, .Human_Flags .Human_Flags_Copy{
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.65;
  padding: 0px 0px 10px;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 0;
  @media (max-width: 960px) {
    font-size: 16px;
    line-height: 2;
  }
}
.Planet_Flags .label, .Human_Flags .label{
  font-size: 13px;
  line-height: 18px;
  border-radius: 2px;
  display: inline-flex;
  align-items: center;
  padding: 6.5px 12px;
  color: #FFFFFF;
  text-align: center;
}
.Planet_Flags .label{
background: #13A676;
}
.Human_Flags .label{
background: #eb9d16;
}
.layout-imgcotents.img-left .flags-imgarea{
  padding: 20px 20px 20px 0;
  @media (max-width: 960px) {
    text-align: left;
    padding-bottom: 0;
  }
}
.Planet_Flags .Planet_col .layout-imgcotents .imgarea img, .Human_Flags .Human_col .layout-imgcotents .imgarea img, .P_H img{
max-width: 200px;
}
.Planet_Flags ul, .Human_Flags ul{
  font-size: 16.4px;
  line-height: 1.219512195;
  @media (max-width: 960px) {
    font-size: 15px;
    line-height: 1.6;
  }
}
.Planet_Flags li span, .Human_Flags li span{
font-size:1.2em;
font-weight: bold;
}

.P_H_col {
  margin-bottom: 40px;
}

.P_H_col_header {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  @media (max-width: 960px) {
    flex-direction: column;
  }
}

.P_H_col_body {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 48px;
  @media (max-width: 960px) {
    grid-template-columns: minmax(0, 1fr);
  }
}

/*▲▲製品コンテナ用▲▲*/

.Planet_Container,
.Human_Container {
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 20px;
  @media (min-width: 961px) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
  }
}

.Flags_Header {
  @media (max-width: 960px) {
    justify-content: center;
  }
}

.Flags_Logo {
  text-align: center;
  margin-bottom: 10px;
}

.Flags_Labels {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
}